GLISTEN - Bug #5135

Home page --> Post properties --> Select Bathroom --> sequence is getting wrong

11/09/2022 05:30 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Select bathroom should be a sequence
Step to reproduce the bug:
History

#1 - 11/11/2022 08:05 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 -11/11/2022 11:05 AM - Mohd Irfan

- File clipboard-202211111105-ywxjv.png added

- Status changed from Resolved to Closed

this issue is verified and it has been found that the issue is fixed!
See attached screenshot:
